*{box-sizing:border-box}
html{font-size:16px;overflow-x:none;font-family:'roboto',Sans-serif;}
body::-webkit-scrollbar{width:.4rem;background-color:#555859}
body::-webkit-scrollbar-track{box-shadow:inset 0 0 0 #555859}
body::-webkit-scrollbar-thumb{background-color:#000;outline:0 solid #000}
body{background:#FFF;background-image:url("assets/img/bg.svg");background-repeat:no-repeat;background-size: 100%;background-position: bottom center;font-size:1rem;line-height:1.3;color:#1b2d5b;overflow-x:hidden;font-family:'Roboto',Sans-serif;}
a{transition:all 0.3s ease-in-out !important;}

.section{position:relative;overflow:hidden}
.section-video{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;z-index:-1}
.section::after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(27,45,91,0.6);z-index:1}
.fp-slides{z-index:10 !important;}
body.home div.section .e-con-full{z-index:10 !important;}

html:not(.app-ready) body{overflow:hidden}
html:not(.app-ready) #app{opacity:0;visibility:hidden}
#loader{position:fixed;inset:0;display:grid;place-items:center;z-index:9999;background:#FFF;color:#000;transition:opacity 500ms ease,visibility 500ms ease}
html.app-ready #loader{opacity:0;visibility:hidden;pointer-events:none}
html.app-ready #app{opacity:1;visibility:visible;transition:opacity 500ms ease}
.logo-wrap{display:grid;gap:14px;justify-items:center}
.loader_logo{width:100vw;height:auto;display:grid;place-items:center;position:relative}
.loader_logo img{max-width:25rem;width:100%}



.elementor-message{background-color: rgba(0, 0, 0, 0.4);padding: 15px;margin-top: 20px;}
body.home header,body.page-id-1303 header,body.page-id-1897 header{position: absolute;width:100%;z-index:10;}
footer {background-color:#1b2d5b;}
.home footer,.front-page footer {position: absolute;width:100%;z-index:10;bottom:0;background-color:transparent;}
.copyrights p{margin-bottom:0 !important;}

.elementor-counter-title{line-height: 150% !important;}
.blur_box{-webkit-backdrop-filter: blur(25px);backdrop-filter: blur(25px);}
.fp-controlArrow{display:none;}
.scroll_down{position:absolute;z-index:5;}
#left_side_menu .e-con-inner{justify-content: center;}
#left_side_menu ul{padding: 0;}
#left_side_menu li.active{color: #fff;}
#left_side_menu li a{text-decoration:none;color: #fff;transition:all 0.5s ease-in-out !important}
#left_side_menu li a:hover{color: #cbab7a;}
#left_side_menu li a{padding: 5px 18px 5px 0;display:inline-block;}
#left_side_menu li.active a{padding: 5px 18px 5px 18px;display:inline-block;}
#left_side_menu li.active a{color: #fff;background: #cbab7a;border-radius:5px;}
#left_side_menu li{list-style:none;transition:all 0.5s ease-in-out !important;margin-top: 3rem;}
#left_side_menu{position: fixed;top: 25%;left: 5%;height: 60%;z-index: 5;width: 10%;padding: 0;margin: 0;display: flex;flex-direction: column;justify-content: center;}
#left_side_menu:after{width:1px;height:100%;position:absolute;top:0;right:0;background: #CBAB7A;background: #CBAB7A;background: linear-gradient(180deg,rgba(203, 171, 122, 0) 0%, rgba(203, 171, 122, 1) 25%, rgba(203, 171, 122, 1) 75%, rgba(203, 171, 122, 0) 100%);content:'';display:block;}

.branch-info p{font-size:1rem;color:#FFF;}
.branch-info h4{font-size:1.25rem;text-transform: uppercase;font-weight: 600;color:#FFF;}
.map-wrapper {position: relative;width: 100%;}
.map-image {width: 100%;height: auto;display: block;}
.branch-dot {position: absolute;width: 14px;height: 14px;background: #ffffff;border-radius: 50%;cursor: pointer;transform: translate(-50%, -50%);transition: 0.3s ease;}
.branch-dot:hover {transform: translate(-50%, -50%) scale(1.3);background: #f2f2f2;}
.branch-dot.active {background: #000;}
.map-tooltip {position: absolute;background: #111;color: #fff;padding: 8px 14px;font-size: 13px;border-radius: 6px;pointer-events: none;opacity: 0;transition: 0.2s ease;white-space: nowrap;}

.sector_box {position: relative !important;width: 19% !important;margin: 5px 1% 5px 0 !important;overflow: hidden !important;}
.other_sector_box {position: relative !important;width: 100% !important;margin: 5px 0% 5px 0 !important;overflow: hidden !important;}
.other_sector_box .elementor-widget-image,.sector_box .elementor-widget-image {margin: 0 !important;overflow: hidden !important;}
.other_sector_box .elementor-widget-image img,.sector_box .elementor-widget-image img {transition: transform 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);}
.other_sector_box:hover .elementor-widget-image img,.sector_box:hover .elementor-widget-image img {transform: scale(1.1);}
.other_sector_box,.sector_box{cursor:pointer;}
.other_sector_box .elementor-widget-heading,.sector_box .elementor-widget-heading {position: absolute;top: 0%;left: 0;width: 100%;height:100%;padding: 0 1rem;color: #FFF;z-index: 3;display:flex;align-items: center;justify-content: center;transition: all 0.5s ease-in-out !important;}
.other_sector_box .elementor-widget-heading h3,.sector_box .elementor-widget-heading h3 {font-size: 1em;line-height:1.25rem;font-weight: 400;display:flex;width: 100%;height: 100%;align-items: center;justify-content: center;}
.other_sector_box .elementor-widget-heading h3 a,.sector_box .elementor-widget-heading h3 a{display:flex;width: 100%;height: 100%;align-items: center;justify-content: center;}
.other_sector_box .elementor-widget-image::after,.other_sector_box .elementor-widget-image::before,.sector_box .elementor-widget-image::after,.sector_box .elementor-widget-image::before {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;transition: opacity 0.5s ease-in-out;z-index: 2;}
.other_sector_box .elementor-widget-image::after,.sector_box .elementor-widget-image::after {background: linear-gradient(180deg,rgba(27, 45, 91, 0) 0%,rgba(27, 45, 91, 0) 100%);opacity: 1;}
.other_sector_box .elementor-widget-image::before,.sector_box .elementor-widget-image::before {background: linear-gradient(180deg,rgba(203, 171, 122, 0.2) 0%,rgba(203, 171, 122, 0.7) 100%);opacity: 0;}
.other_sector_box:hover .elementor-widget-image::before,.sector_box:hover .elementor-widget-image::before {opacity: 1;}
.other_sector_box:hover .elementor-widget-image::after,.sector_box:hover .elementor-widget-image::after {opacity: 0;}
.other_sector_box:hover .elementor-widget-heading,.sector_box:hover .elementor-widget-heading{margin-top:10px;}

.other_news_box{align-items: flex-end;}
.other_news_box h3{font-size: 1em !important;line-height: 1.25rem;font-weight: 600;margin-bottom: 2rem;}
.other_news_box .elementor-widget-heading{align-items: flex-end;}
.other_news_box .elementor-widget-heading a{align-items: flex-end !important}
.other_news_box .elementor-widget-image::after{background: linear-gradient(180deg,rgba(27, 45, 91, 0) 0%,rgba(27, 45, 91, 1) 100%);opacity: 1;}
.back_news_btn .elementor-button-icon{font-size:1.5rem;margin-right:0.5rem;transform:rotate(0deg);transition:.3s}
.back_news_btn .elementor-button-content-wrapper{display:flex;align-items: center;}
.back_news_btn:hover .elementor-button-icon{transform:rotate(45deg);}

.affilate_partner_logo{width: 19% !important;margin: 5px 1% 5px 0 !important;background-color: rgba(255, 255, 255, 1);cursor:pointer;}
.affilate_partner_logo .elementor-widget-image{transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);}
.affilate_partner_logo .elementor-widget-image img {transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1); filter: grayscale(100%);padding: 10px 20px !important}
.affilate_partner_logo .elementor-widget-image:hover img {filter: grayscale(0%);}
.phone_number p{margin-bottom:0 !important;}
.address_info:after{content:'';display:block;background: #CBAB7A;background: #CBAB7A;background: linear-gradient(180deg,rgba(203, 171, 122, 0) 0%, rgba(203, 171, 122, 1) 25%, rgba(203, 171, 122, 1) 75%, rgba(203, 171, 122, 0) 100%);width:1px;height:80%;position:absolute;right:0;top:10%;}
.branch_box:after{content:'';display:block;width:50%;height:1px;position:absolute;left:0;bottom:0%;background: #CBAB7A;background: #1b2d5b;background: linear-gradient(90deg,rgba(27, 45, 91, 1) 0%, rgba(27, 45, 91, 0) 100%);}
.google_map{filter: grayscale(100%);}
.other_projects_box{position:relative;}
.other_projects_box img{filter:grayscale(50%);}
.other_projects_box .elementor-widget-image::after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;transition: opacity 0.5s ease-in-out;z-index: 2;background: linear-gradient(180deg,rgba(27, 45, 91, 0) 0%,rgba(27, 45, 91, 1) 100%);opacity: 1;}
.other_projects_box .elementor-widget-text-editor{position:absolute;bottom:10%;left:20%;width:60%;z-index:5;}
.swiper-pagination-bullet{transition:all 0.3s ease-in-out !important;border:none !important;}
.swiper-pagination-bullet-active{width:2rem !important;border-radius: 5px !important;}

.sectors_content ul{list-style: none;padding-left: 0px;}
.sectors_content ul li {position: relative;padding-left:20px;margin-top:5px;}
.sectors_content ul li::before {content: "";background-image:url('assets/img/ivi.png');background-size:contain;background-repeat:no-repeat;background-size: 15px 15px;position: absolute;left: 0;top: 10px;transform: translateY(-50%);height: 15px;width: 15px;}
.elementor-background-video-container::after{content: "";background-color:rgba(27,45,91,0.7);position: absolute;left: 0;top: 0;height: 100%;width: 100%;}
.white_img img{filter: brightness(0) invert(1);}
.e-n-menu-content > .e-con.e-child{top:40px;}
 ul.sectors-links{list-style: none;padding-left: 0px;}
.e-n-menu-content > .e-con.e-child li{padding:5px 15px !important;}
.e-n-menu-content > .e-con.e-child a{color:#FFF !important;}
.e-n-menu-content > .e-con.e-child li.active a{color:#CBAB7A !important;}
.e-n-menu-content > .e-con.e-child a:hover{color:#CBAB7A !important;}

body.page-id-1212 header{position:relative;}
body:not(.home) a{color:#CBAB7A;}
body.single-sectors header > .e-parent,body.page-id-1303 header > .e-parent,body.page-id-1897 header > .e-parent,body.page-id-2246 header > .e-parent,body.page-id-2401 header > .e-parent{background-color:transparent !important;}
body.page-id-1973 header > .e-parent,body.page-id-1973 footer,body.page-id-2246 footer,body.page-id-2401 footer{background-color:transparent !important;}
body.home header > .e-parent,body.home footer{background-color:transparent !important;}
body.page-id-1897 footer{background-color:transparent !important;position:absolute;width:100%;bottom: 0;z-index: 10;}
body.sectors-template-default footer{background-color:transparent !important;}
body.elementor-page-2357 footer,body.elementor-page-2357 header > .e-parent{background-color:transparent !important;}

.shadow_box{box-shadow: 0px 10px 20px 5px #0000002b;}
.shadow_box > .elementor-element{position:relative;}
.shadow_box >::after {content: "";position: absolute;background: #ffffff;background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%);z-index: 1;width: 110%;height: 300px;left: -5%;bottom: -5%;}

.company-projects-slider-wrap{width:100%;position:relative;margin:40px 0}
.company-projects-main-slider{margin-bottom:30px}
.company-project-card{position:relative;overflow:hidden;border-radius:0px;/*min-height:420px;*/cursor:pointer}
.company-project-image{width:100%;/*height:420px;*/object-fit:cover;display:block}
.company-project-overlay{position:absolute;inset:0;display:flex;flex-direction:column;justify-content:flex-end;padding:24px;background:linear-gradient(to top,#000000b3,#00000040,#0000)}
.company-project-logo-wrap{margin-bottom:12px}
.company-project-logo{max-width:160px !important;max-height:90px;object-fit:contain;display:block}
.company-project-title{color:#fff;margin:0;font-size:18px;line-height:1.2;}
.company-project-subtitle{color:#cbab7a;margin:5px 0 0 0;font-size:16px;line-height:1.2;}
.company-project-content-card{padding:30px;}
.company-project-content-title{margin:0 0 15px;font-size:24px;color:#cbab7a;}
.company-project-description{font-size:16px;line-height:1.2;color:#FFF}
.company-projects-button-prev,.company-projects-button-next{width:44px;height:44px;border-radius:50%;color:#CBAB7A;margin-bottom:10px;}
.company-projects-button-prev::after,.company-projects-button-next::after{font-size:16px;font-weight:700}
.company-projects-button{display:flex}
.company-projects-button-prev::before {font-family: "Font Awesome 6 Free";content: "\f053";font-weight: 900;}
.company-projects-button-next::before {font-family: "Font Awesome 6 Free";content: "\f054";font-weight: 900;}
.company-projects-button-prev::after,.company-projects-button-next::after {display: none;}
.company-projects-button-prev,.company-projects-button-next {display: flex;align-items: center;justify-content: center;}

.company-sectors-slider-wrap{width:100%;position:relative;margin:0}
.company-sectors-slider{position:relative}
.company-sector-slide{position:relative;overflow:hidden;border-radius:0px;min-height:100vh;background-repeat:no-repeat;background-size:cover;}
.company-sector-overlay{position:relative;z-index:2;min-height:100vh;display:flex;align-items:center;padding:40px 0}
.company-sector-content{max-width:60%;margin-left: 5%;}
.company-sector-title{margin:0 0 16px;color:#CBAB7A;font-size:36px;line-height:1.15;font-weight:400}
.company-sector-excerpt{margin-bottom:22px;color:#fff;font-size:16px;line-height:1.4}
.company-sector-button{display:inline-flex;align-items:center;justify-content:center;min-width:150px;padding:14px 24px;border-radius:999px;background:#fff;color:#111;text-decoration:none;font-weight:600;transition:all .25s ease}
.company-sector-button:hover{transform:translateY(-2px);opacity:.95}
.company-sectors-button-prev,.company-sectors-button-next{position:absolute;top:200px;z-index:10;width:44px;height:44px;border-radius:50%;color:#CBAB7A;display:flex;align-items:center;justify-content:center;cursor:pointer;backdrop-filter:blur(4px)}
.company-sectors-button-next{right:5%}
.company-sectors-button-prev{right:calc(5% + 60px);}
.company-sectors-button-prev i,.company-sectors-button-next i{font-size:32px;line-height:1}
.company-sectors-slider-wrap .swiper-pagination-bullet{background-color:#FFF !important;}
.company-sectors-slider-wrap .swiper-pagination-bullet-active{background-color:#cbab7a !important;}
.company-sectors-slider-wrap .swiper-pagination{text-align:left;padding:1rem 5% 1rem 5%;bottom: 150px !important;}

.custom-news-layout{width:100%}
.news-top-layout{display:flex;gap:20px;margin-bottom:20px;flex-direction: row-reverse;}
.news-left-small{width:35%;display:flex;flex-direction:column;gap:20px}
.news-right-big{width:65%}
.news-big-box,.news-small-box,.news-grid-box{position:relative;background-size:cover;background-position:center;background-repeat:no-repeat;overflow:hidden;border-radius:0;min-height:325px;display:flex;align-items:flex-end}
.news-big-box{min-height:670px}
.news-small-box{min-height:325px}
.news-grid-box{min-height:325px}
.news-overlay{position:absolute;inset:0;background:#00000040}
.news-big-content{position:relative;z-index:2;background:#00000080;color:#fff;padding:20px;margin:0;width:100%;border-radius:0}
.news-content{position:relative;z-index:2;color:#fff;padding:20px;width:100%}
.news-big-content h2{margin:0 0 12px;color:#cbab7a;font-size:1.25rem}
.news-grid-box .news-content h3,.news-small-box .news-content h3{margin:0 0 12px;color:#fff;font-size:1rem}
.news-big-content p{margin:0 0 15px}
.news-btn{display:inline-block;padding:10px 18px;background:#cbab7a;color:#fff!important;text-decoration:none;border-radius:25px}
.news-grid-layout{display:grid;gap:20px}
.news-small-box .news-content,.news-grid-box .news-content{position:relative;z-index:2;padding:20px;color:#fff;margin-top:auto;background:linear-gradient(to top,#000000e6,#0000)}
.learn-more-btn{display:inline-flex;align-items:center;justify-content:space-between;background:#c6a16b;color:#fff !important;text-decoration:none;padding:6px 8px 6px 18px;border-radius:40px;font-weight:600;letter-spacing:0px;gap:18px;font-size:0.9rem;}
.learn-more-btn .btn-icon{width:33px;height:33px;background:#f3efe8;border-radius:50%;display:flex;align-items:center;justify-content:center}
.learn-more-btn .arrow{width:7px;height:7px;border-right:3px solid #c6a16b;border-top:3px solid #c6a16b;transform:rotate(45deg);transition:.3s}
.learn-more-btn:hover .arrow{transform:rotate(90deg) translateX(4px);}
.rectangle-box {aspect-ratio: 2 / 1.35;}



.pin_map.uae{left:59%;top:46%}
.pin_map.iraq{left:55.5%;top:39%}
.pin_map.jordan{left:54%;top:41%}
.pin_map.egypt{left:51.5%;top:44%}
.pin_map.uk{left:43%;top:29%}
.pin_map.usa{left:15%;top:33%}
.pin_map.bvi{left:23%;top:48%}
.map-container{position:relative!important;max-width:95%}
.world-map img,.world-map{width:100%;display:block}
.pin_map{position:absolute!important;width:16px!important;cursor:pointer;transform:translate(-50%,-100%);z-index:5}
.pin_map img{display:block;width:100%;height:auto}
#tooltip{position:absolute;display:none;padding:8px 12px;background:#000c;color:#fff;font-size:14px;border-radius:6px;pointer-events:none;white-space:nowrap;transform:translate(-50%,calc(-100% - 10px));z-index:999}

@media (max-width: 1280px) {

    #left_side_menu:after{right: -20px;}
}



@media (max-width: 1024px) {
#left_side_menu li {margin-top: 0;}
#left_side_menu li a{padding: 5px 18px 5px 18px;}
#left_side_menu ul{width: 95%;left: 2.5%;padding: 0;display: flex;flex-direction: row;flex-wrap: nowrap;align-items: center;justify-content: space-between;}
#left_side_menu{top: 125px;height: auto;width: 90%;flex-direction: row;}
#left_side_menu:after{display:none;}
#left_side_menu .elementor-widget-text-editor{width: 100%;text-align: center;display: flex;justify-content: center;}
.branch-info p{font-size:0.85rem;}
.branch-info h4{font-size:1rem;}
.branch-dot {width: 8px;height: 8px;}
.affilate_partner_logo{width: 32.3% !important;}  
.address_info:after{display:none;}
.branch_box:after{content:'';display:block;width:50%;height:1px;position:absolute;left:0;bottom:0%;background: linear-gradient(90deg,rgba(203, 171, 122, 1) 0%, rgba(203, 171, 122, 0) 100%);}
.e-n-menu-content .e-con.e-child{top:0px;}
.e-n-menu-content{width:100% !important;}

.news-top-layout{flex-direction:column-reverse}
.news-left-small,.news-right-big{width:100%}
.news-grid-layout{grid-template-columns:repeat(2,1fr)}


.company-sector-slide,.company-sector-overlay{min-height:100vh}
.company-sector-title{font-size:26px;}
.company-sector-excerpt{font-size:14px;line-height:1.4}
.company-sectors-button-prev,.company-sectors-button-next{top:100px;}
.company-sector-content{max-width:90% !important;margin:0 5%;}
.company-sectors-button-prev,.company-sectors-button-next{bottom:150px;}

.company-project-card,.company-project-image{/*height:320px;min-height:320px*/}
.company-project-title{font-size:20px}
.company-project-content-card{padding:30px 0}

  



body.home header > .e-parent,body.home footer{background-color:#1B2D5B !important;}
#left_side_menu {top: 105px;width: 100%;left: 0;background-color: #1B2D5B !important;}
#left_side_menu .e-con-inner{padding: 15px 0;}
#e-n-menu-content-1383{width:100% !important;}

body.page-id-1212 header{position: absolute;width:100%;z-index:10;}
body.page-id-1212 header > .e-parent{background-color:transparent !important;}
.news-big-box{min-height:500px}
.news-left-small{display: grid;grid-template-columns: repeat(2, 1fr)  !important;}
.news-big-content{padding:20px;margin-top:auto;background:linear-gradient(to top,#000000e6,#0000)}
.elementor-counter{text-align:center;}

}    


@media (max-width: 767.98px) {
.affilate_partner_logo{width: 49% !important;}
.pin_map img{width: 10px;}
.world-map img{margin:-25px 0 0 0;}
.loader_logo img{max-width:25rem;width:50%}

.news-big-box{min-height:325px}
.news-big-content p{display:none;}
.news-grid-layout,.news-left-small{grid-template-columns:1fr !important}
.news-big-content h2{font-size:1rem}



}
    
@media (min-width: 768px) {
    
.sticky-box {position: sticky !important;top: 100px;}
    
}



